/** Shopify CDN: Minification failed

Line 212:0 Unexpected "}"

**/
.megamenu .site-nav__dropdown-link {
    padding-bottom: 0.75rem!important;
    line-height: 1.5;
}
.megamenu__col {
    padding: 0 40px 40px 0;
    page-break-inside: avoid;
    break-inside: avoid;
/*     height: 100%; */
}
.product__price {
    font-size: calc(var(--typeBaseSize) + 18px)!important;
}
.collapsibles-wrapper {
    margin-bottom: 3rem !important;
    background: #f7f7f7;
    padding: 0.5rem 1.25rem;
}
.product-block--tab .collapsible-trigger-btn--borders {
    border-bottom: 0;
}
.btn.btn--full.add-to-cart.btn--secondary:hover {
    background: var(--colorScheme1Bg);
      color:#FFFFFF;
}
.collapsible-content--all.is-open {
    border-bottom: 0!important;
}
.form-vertical input, .form-vertical select, .form-vertical textarea {
    background: #fff;
}
.collapsible-content__inner {
    border-top: 1px solid #d8d8d8;
    padding-bottom: 1rem;
    padding-top: 1rem!important;
  	margin-bottom:2rem;
}
.bulk-buy {
    padding: 1rem;
    background: lavender;
  margin:1rem 0;
}
.product-block hr {
    margin-top: 1rem;
}
.scheme-swirl {
    background-image: url(/cdn/shop/files/flowers.svg)!important;
  background-size: 700px;
  opacity: .07!important;
}
.site-nav--has-dropdown .site-nav__link--underline::after {
    border-bottom-color: var(--colorScheme1Bg)!important;
}
.site-nav__link--underline::after {
	border-bottom: 3px solid!important;
}
  .list-highlight {
    display: block;
    background: #D4E8D9;
    padding: 2rem 3rem;
    margin-left: 0;
    font-size: 1.1rem;

}
.footer__section.footer__section--border {
    background-image: url(/cdn/shop/files/pink-bg1.jpg?v=1636140527);
    background-size: 100% 100%;
}
.footer__section--menus {
    background: #1c1d1d;
    color: rgba(255,255,255,0.9);
}
.footer__menu a {
    color: rgba(255,255,255,0.8)!important;
}
.footer__menu a:hover {
    color: rgba(255,255,255,1);
  text-decoration:underline;
}
.newsletter__input-group {
  background-color: rgba(255,255,255,0.2);
}
.footer__social .icon {
    width: 21px;
    height: 21px;
    fill: #ffffff;
}
.color-scheme-3 {
  background-color:#D4E8D9!important;
}
.feature-row__text .rte {

    font-size: 1.3em;
}



.loading {
  animation:placeholder-shimmer 0s linear 0s infinite !important;
  background-image: none;
}


.loading--delayed:before{
  animation-delay:0s !important;
  animation-duration:0s !important;
}

.loading--delayed:after{
  animation-delay:0s !important;
}
.loading--delayed{
  animation-delay:0s !important;
}
.loaded {
  animation:none!important;
}

/*#Slideshow-template--14154593370347__16323237501ab479e5.loading {

    background-color: white !important;
  background: #fff !important;

}
#Slideshow-template--14154593370347__16323237501ab479e5 {

    background-color: white !important;
  background: #fff !important;

}*/


.hair-concerns {
		display:flex;
		list-style: none;
		justify-content: space-between;
		flex-wrap:wrap;
		align-items: stretch;
		height:100%;
       	margin-bottom:5rem!important;
		margin-left: 0;
	}




.hair-concerns a {
		display:flex;	
		padding:3rem 20px;     
		font-weight:bold;	
		flex: 0 1 15.5%;
		font-size: 1.4rem;
		align-items:center;
		justify-content: center;
		text-align: center;
		text-decoration:none!important;
		background-size:500px!important;
        transition:all 0.2s ease-out;
        background-color: #839484 !important;
  		background-image:url('/cdn/shop/files/flowers-dark.svg');
 	    color: rgba(255,255,255,1) !important;
        border: 3px solid white;
        box-shadow: 3px 3px 10px 1px rgba(0,0,0,0.1);
          
		}

.hair-concerns a:hover {
		background-color: #c6d9cb !important;
  		background-image:url('/cdn/shop/files/flowers-dark.svg?v=1636380642');
		color:rgba(0,0,0,0.8)!important;
}

.hair-concerns a:nth-child(2) {background-position:50px 60px;}
.hair-concerns a:nth-child(3) {background-position:-50px -50px;}
.hair-concerns a:nth-child(4) {background-position:100px 100px;}
.hair-concerns a:nth-child(5) {background-position:40px -40px;}
.hair-concerns a:nth-child(6) {background-position:140px 140px;}

.page-hair-growth .feature-row__item.feature-row__item--overlap-images, .page-hair-loss .feature-row__item.feature-row__item--overlap-images {
    display: none;
}
.page-hair-growth .feature-row__text, .page-hair-loss .feature-row__text {
    min-width: 100%;
    flex: 0 1 100%;
}

.page-hair-growth .btn.btn--secondary.btn--small, .page-hair-loss .btn.btn--secondary.btn--small, .page-frizz-humidity .btn.btn--secondary.btn--small , .page-strength .btn.btn--secondary.btn--small , .page-colour-chemically-treated-hair .btn.btn--secondary.btn--small , .page-damaged-hair .btn.btn--secondary.btn--small   {
    background: rgba(0,0,0,0.9);
    color: white;
    font-size: 1.1rem;
  	padding:0.5rem 1.25rem;
}
.page-hair-growth .h2, .page-hair-growth h2, .page-hair-loss .h2, .page-hair-loss h2, .page-frizz-humidity .h2, .page-frizz-humidity h2, .page-strength .h2, .page-strength h2, .page-damaged-hair .h2, .page-damaged-hair h2, .page-colour-chemically-treated-hair .h2, .page-colour-chemically-treated-hair h2 {
    font-size: calc(var(--typeHeaderSize)*1.3);
}

#FooterMobileNavWrap {
    display: none !important;
}
/* hide the hero CTA */
.hero__cta {
    display: none;
}
.hero__text-wrap .hero__title {
    transition:all 0.25s ease;
}
}
.hero__btn {
margin-top: 10px;
}
.spr-form-review-title {
display: none !important;
}

.spr-review-header-title {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

#shopify-section-template--14154593370347__blog-posts .section-header__link {
    background: rgba(0,0,0,0.9);
    color: #fff;
    padding: 0.75rem 1.5rem;
    text-decoration: none;
    font-weight: 900;
    text-transform: uppercase;
}
#shopify-section-template--14154593370347__blog-posts .section-header__link:hover {
    opacity:0.8;
}
.blog-image {
    margin-bottom: 1rem;
}


[data-view="small"] .grid-item {
    flex: 0 0 33.3%!important;
}

.collection-sidebar__group {
    display: none!important;
}
.custom-submenu {
    list-style: none;
    margin: 2rem 0;
}
.custom-submenu li {
    padding-bottom: 1rem;
  font-size: 1rem;
}
.custom-submenu li a {
    color:#3e3e3e;
}
.custom-submenu li a:hover {
    color:#000;
}
.filter-wrapper.is-active .custom-submenu {
    padding-left: 1rem;
}

.sls-select option, .sealsubs-container .sls-select-container select.sls-select option {
    font-family: "Neue Haas Unica", sans-serif;
}

#automizely_reviews_main_widget .w-screen {
    width: 100%!important;
}



.collapsible-content.is-open {
    height: 100% !important; /* fix overflowing issue for reviews app */
}

.hero__link .btn {
  font-size: calc(var(--typeBaseSize) + 10px);
  font-weight: 600;
  margin-top: 2rem!important;
  padding: 0.75rem 2rem;
}
.hero .slideshow__slide .hero__link .btn {
  opacity: 0;
  transition: none;
}

/* CSS just for screen sizes below 1024px */
@media (min-width:768px) and (max-width:1024px) {
.hero__text-wrap .hero__title {
    font-size:55px!important;
}
}

/* CSS just for screen sizes below 768px */
@media only screen and (max-width: 768px) {

.hair-concerns a {
    min-width: 49%;
    padding: 1.5rem 0.5rem;
}
  .hero__text-content.vertical-center {
    padding-top: 50px;
}
  .hero__link .btn {
  margin-top: 1rem !important;
  font-size: 1.2rem;
  padding: 0.5rem 1.5rem;
}
  
  .hero-natural--template--14154593370347__16323237501ab479e5 {
  min-height: 300px;
}
  
  
}